body {
    margin: 0;
    background: darkgray;
    overflow: hidden;
    display:flex;
    justify-content: center;
    align-items: center;
}

#verticalButtons{
    display:flex;
    flex-direction: column;
}

button{
    border:none;
    border-radius: 5px;
    padding: 5px 5px 7px 5px;
    margin:2px;
    cursor: pointer;
}

button:hover{
    background:blue;
}

#carCanvas {
    background: lightgray;
}

#networkCanvas {
    background: #000;
}